; Maps configuration file
; File location: $moddir/addons/amxmodx/configs/maps.ini
; To use with Maps Menu plugin

; Add in your mod's maps here
; Delete this file to use mapcycle.txt

35hp
35hp_2
35hp_4
aim_3xd
aim_1v1
aim_5-7
aim_ak_colt2k3
aim_ak_colt
aim_ak-colt2k4
aim_ak_colt_funny
aim_crazyjump
aim_crazyjump2
aim_crazyjump3
awp_italy
awp_india
awp_snow_india
awp_dust
awp_dust2_largo
cs_assault
cs_militia
cs_italy
cs_italy2
de_box-32
de_cbble
de_dust2_A
de_dust2_long
de_dust2_2x2
de_dust2_2x2_hama
de_nuke
de_inferno
de_prodigy
de_piranesi
de_torn
de_train
fy_pool_day
fy_rusworld
fy_snow